<!doctype html>
<html lang="zxx">

<head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
		    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <!-- Owl Theme Default CSS -->
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <!-- Owl Carousel CSS -->
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <!-- Animate CSS -->
        <link rel="stylesheet" href="assets/css/animate.css">
        <!-- Boxicons CSS -->
		    <link rel="stylesheet" href="assets/css/boxicons.min.css">
        <!-- Flaticon CSS -->
		    <link rel="stylesheet" href="assets/css/flaticon.css">
        <!-- Meanmenu CSS -->
        <link rel="stylesheet" href="assets/css/meanmenu.css">
        <!-- Nice Select CSS -->
		    <link rel="stylesheet" href="assets/css/nice-select.css">
		    <!-- Odometer CSS-->
		    <link rel="stylesheet" href="assets/css/odometer.css">
		    <!-- Magnific CSS-->
		    <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <!-- Style CSS -->
        <link rel="stylesheet" href="assets/css/style.css">
        <!-- Responsive CSS -->
		    <link rel="stylesheet" href="assets/css/responsive.css">

		    <!-- Favicon -->
		    <link rel="icon" type="image/png" href="assets/img/Logo_Final-9.png">

        <!-- TITLE -->
        <title> Lead Chess Academy </title>

    </head>

    <body class="bg-color-home-four">

		<!-- Start Preloader Area -->
		<div class="preloader">
			<div class="lds-ripple">
				<div></div>
				<div></div>
			</div>
		</div>
		<!-- End Preloader Area -->

		<!-- Start  Navbar Area -->
		<div id="header" class="arduix-nav-style">
			<div class="navbar-area">
				<!-- Menu For Mobile Device -->
				<div class="mobile-nav">
					<a href="index.html" class="logo firstlogo">
						<img src="assets/img/Logo_Final-9-removebg.png" alt="Image" width="60" height="37">
            <img src="assets/img/Design_top-removebg.png" alt="Image" width="240" height="75" style="top: 2px">
					</a>
				</div>
				<!-- Menu For Desktop Device -->
				<div class="main-nav">
					<nav class="navbar navbar-expand-md navbar-light">
						<div class="container">
							<!--a class="navbar-brand firstlogo" href="index.html"-->
								 <img src="assets/img/Logo_Final-9-removebg.png" alt="Image" width="90" height="45" style="top: 2px">
                 <img src="assets/img/Design_top-removebg.png" alt="Image" width="330" height="75" style="top: 2px">

							<!-- </a> -->
							<div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
								<ul class="navbar-nav m-auto">

									<li class="nav-item">
										<a  href="#about-us" class="nav-link dropdown-toggle">
											About
										</a>
									</li>

                  <li class="nav-item">
                    <a  href="#why-lca" class="nav-link dropdown-toggle">
                      Why LCA ?
                    </a>
                  </li>

                  <li class="nav-item">
                    <a  href="#along-lca" class="nav-link dropdown-toggle">
                      Along LCA
                    </a>
                  </li>

                  <li class="nav-item">
                    <a  href="#what-we-offer" class="nav-link dropdown-toggle">
                      What We Offer ?
                    </a>
                  </li>

									<li class="nav-item">
										<a href="#contact-us" class="nav-link dropdown-toggle">
											Contact Us
										</a>
									</li>

								</ul>

							</div>
						</div>
					</nav>
				</div>
			</div>
		</div>

		<!-- End  Navbar Area -->

		<!-- Start Main Banner Area -->
		<section class="main-banner-area main-banner-area-four radial-bgcolor2 pb-5" style=" padding-top: 6rem;">
			<div class="container-fluid">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="banner-text">
						  <h2 class="white-color"><img src="assets\img\chess-leadership-logo.png" width="90">&nbsp;Leader in chess coaching</h2>
              <p style="color: #DD6E0F"><b><i> Chess is played everyday around the world and brings people of different cultures and backgrounds together.
                Do you know that Chess Improves cognitive skills of your child? </i></b></p>
                <div class="row">
  								 <div class="col-lg-12 col-sm-12">
  									 <ul style="column-count:2">
              <!-- <span> -->
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Concentration </li>
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Pattern Recognition </li>
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Decision Making </li>
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Critical Thinking </li>
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Problem-Solving </li>
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Spacial Reasoning </li>
                <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Algebraic and Geometric Thinking </li>
              <!-- </span> -->
                </div>
              </div>
		        </div>
			    </div>
          <div class="col-lg-6 pr-0">
          						<div class="banner-four-main-img">
          							&nbsp;&nbsp;&nbsp<img class="wow fadeInRight" data-wow-delay=".1s" src="assets/img/chess_motivation-removebg-2.png" alt="Image" width="480" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInRight;">
          						</div>
          					</div>
      <div class="over-shape">
				<img src="assets/img/home-one-banner/banner-one-shape/2.png" alt="Image">
				<img src="assets/img/home-one-banner/banner-one-shape/2.png" alt="Image">
			</div>
		</section>

		<!-- End Main Banner Area -->
    <!-- <section class="radial-bgcolor"> -->
    <section class="main-banner-area main-banner-area-four radial-bgcolor2 pb-5">

		<!-- Start About Area -->
		<section class="about-area about-area-four pb-100 pt-100" id="about-us">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="about-img">
							<img src="assets/img/oie_Chess_Image5.png" alt="Image">
						</div>
					</div>
					<div class="col-lg-6">
						<div class="about-content">
							<span style="font-size:21px">About Us</span>
							 <p style="color: #DD6E0F"><img src="assets\img\queen-removebg.png" width="33">&nbsp;<b><i>Lead Chess Academy was founded with a vision to promote
                  the KING of all games - CHESS. </i></b></p>
				<h2><i>Connecting people around the world, which will unite different cultures and background</i></h2>
				<p style="color: #1DD3F8"><b> Lead Chess Academy is committed to enable </b></p>
        <span>
        <div class="row">
          <div class="col-lg-12 col-sm-12">
            <div class="row">
              <div class="col-lg-12 col-sm-12">
                <ul style="column-count:2">
                  <li><img src="assets\img\tick.png" width="21">&nbsp; Seminars </li>
                  <li><img src="assets\img\tick.png" width="21">&nbsp; Tournaments </li>
                  <li><img src="assets\img\tick.png" width="21">&nbsp; Chess Camps </li>
                  <li><img src="assets\img\tick.png" width="21">&nbsp; Online training of students in class </li>
               </ul>
             </div>
           </div>
         </div>
        </div>
        </span>
        <!-- <div class="row"> -->

							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End About Area -->

    <section class="about-area about-area-four pb-100 pt-100" id="why-lca">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="about-img">
              <img src="assets/img/industries-img-two.png" alt="Image">
            </div>
          </div>
          <div class="col-lg-6">
            <div class="about-content">
              <span style="font-size:21px"><b> Why LCA ? </b></span>
               <!-- <p>Lead Chess Academy was founded with a vision to promote
                  the KING of all games - CHESS.</p> -->
                  <!-- <h2>WHY LCA</h2> -->
        <h2><i>We train students across the countries</i></h2>
        <p style="font-size:18px; color:#DD6E0F;"><img src="assets\img\queen-removebg.png" width="33">&nbsp;<b> Online Chess Coaching </b></p>
        <!-- <p>Lead Chess Academy is committed to enable</p> -->
        <span>
          <div class="row">
            <div class="col-lg-12 col-sm-12">
              <ul style="column-count:2">
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; We have well structured syllabus-based course. </li>
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Interactive online learning </li>
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Best guidance from our International rated chess players and coaches. </li>
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Organized tournaments at various levels. </li>
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Internal events, coaching camps. </li>
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Flexible learning sitting at home </li>
                  <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Periodical health seminars by qualified dieticians </li>
              </ul>
            </div>
          </div>
        </span>
        <div class="row">

              </div>
            </div>
          </div>
        </div>
      </div>
    </section>


    <section class="about-area about-area-four pb-100 pt-100" id="along-lca">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="about-img">
              <img src="assets/img/Chess_Collaboration-removebg.png" alt="Image">
            </div>
          </div>
          <div class="col-lg-6">
            <div class="about-content">
              <span style="font-size:21px"><b>Along LCA</b></span><br /><br />
                <p style="font-size:18px; color:#DD6E0F"><img src="assets\img\queen-removebg.png" width="33">&nbsp;<b> Coaching </b></p>
                <p><img src="assets\img\tick.png" width="21">&nbsp; <i> We offer online chess classes at your convenient time.
                    One can choose a batch as per his/her convenience. </i></p>
                <div>
                  <p style="font-size:18px; color:#DD6E0F"><img src="assets\img\queen-removebg.png" width="33">&nbsp;<b> Classes </b></p>
                  <span>
                    <div class="row">
                      <div class="col-lg-12 col-sm-12">
                        <ul>
                          <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; One to One Online Chess Coaching Classes </li>
                          <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Group Online Chess Coaching Classes (5 to 10 at max/batch) </li>
                          <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Exclusive Group coaching in schools (30 students/batch) </li>
                          <li class="white-color"><img src="assets\img\tick.png" width="21">&nbsp; Special classes for corporate employees </li>
                        </ul>
                      </div>
                    </div>
                  </span>
                </div>

        <div class="row"></div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- What We do start-->
    <section class="about-area about-area-four pb-100 pt-100" id="what-we-offer">
        <div class="what-we-do we-padding">
            <div class="container">
                <!-- Section-tittle-->
                <div class="row d-flex justify-content-center">
                    <div class="col-lg-8">
                        <div class="section-tittle text-center">
                            <h2 style="color: #1DD3F8; font-size: 21px">What We Offer ?</h2><br /><br />
                        </div>
                    </div>
                </div>

                <div class="row">

                    <div class="col-lg-4 col-md-6">
                       <div class="single-do text-center mb-30">
                           <div class="do-icon">
                               <span  class="flaticon-project"></span>
                           </div>
                           <div class="do-caption">
                               <h4 class="white-color" style="font-size: 18px; color:#DD6E0F;"><img src="assets\img\queen-removebg.png" width="33"> Beginner</h4><br />
                               <ul style="text-align: left">
                                 <li class="white-color"><img src="assets\img\tick.png" width="18">&nbsp; <i>Are you a beginner? Age is not a criteria to learn chess.
                                   As long as you have passion to learn, we will provide you the best knowledge </i></li><br />
                                 <li class="white-color"><img src="assets\img\tick.png" width="18">&nbsp; <i>This course includes </i>
                                   <div class="row">
                                     <div class="col-lg-12 col-sm-12">
                                       <ul style="column-count:1; font-size: 12px;">
                                         <li class="white-color">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="assets\img\plus.png" width="9">&nbsp; Laws of chess </li>
                                         <li class="white-color">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="assets\img\plus.png" width="9">&nbsp; Basic knowledge of openings </li>
                                         <li class="white-color">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="assets\img\plus.png" width="9">&nbsp; Middlegame and Endgame techniques. </li>
                                       </ul>
                                     </div>
                                   </div>
                                 </li>
                               </ul>
                           </div>
                       </div>
                   </div>

                    <div class="col-lg-4 col-md-6">
                       <div class="single-do text-center mb-30">
                           <div class="do-icon">
                               <span  class="flaticon-project"></span>
                           </div>
                           <div class="do-caption">
                               <h4 class="white-color" style="font-size: 18px; color:#DD6E0F;"><img src="assets\img\queen-removebg.png" width="33"> Intermediate</h4><br />
                               <ul style="text-align: left">
                                 <li class="white-color"><img src="assets\img\tick.png" width="18">&nbsp; <i>A structural approach is made and designed to train
                                   students about chess strategy and its implementation.</i></li><br />
                                 <li class="white-color"><img src="assets\img\tick.png" width="18">&nbsp; <i>Students are trained to participate
                                   in higher level chess tournaments. </i></li><br />
                                 <li class="white-color"><img src="assets\img\tick.png" width="18">&nbsp; <i>It is important that students target to get
                                   a good FIDE International rating in chess. </i></li>
                               </ul>
                           </div>
                       </div>
                   </div>

                   <div class="col-lg-4 col-md-6">
                      <div class="single-do text-center mb-30">
                          <div class="do-icon">
                              <span  class="flaticon-project"></span>
                          </div>
                          <div class="do-caption">
                              <h4 class="white-color" style="font-size: 18px; color:#DD6E0F;"><img src="assets\img\queen-removebg.png" width="33"> Advanced</h4><br />
                              <ul style="text-align: left">
                                <li class="white-color"><img src="assets\img\tick.png" width="18">&nbsp; <i>Want to continue your journey as a professional player? Definitely you have
                                   to get churned in this advanced level. We provide you in depth knowledge of </i>
                                   <ul>
                                      <div class="row">
                                        <div class="col-lg-12 col-sm-12">
                                          <ul style="column-count:1; font-size: 12px;">
                                            <li class="white-color">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="assets\img\plus.png" width="9">&nbsp; Opening repertoire </li>
                                            <li class="white-color">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="assets\img\plus.png" width="9">&nbsp; Psychological Preparation </li>
                                            <li class="white-color">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="assets\img\plus.png" width="9">&nbsp; International Masters / Grandmasters Guidance </li>
                                          </ul>
                                        </div>
                                      </div>
                                   </ul>
                                </li>
                              </ul>
                          </div>
                      </div>
                  </div>

                </div>
            </div>
        </div>
        <!-- What We do End-->

  </section>

  <section class="radial-bgcolor">

	</section>
		<!-- Start Footer Top Area -->
		<footer class="footer-top-area pt-100 pb-70 radial-bgcolor2" id="contact-us">
			<div class="container">
				<div class="row">
					<div class="col-lg-3 col-md-6">
						<div class="single-widget">
							<!--a href="index.html" class="firstlogo">
								<img src="assets/img/Logo_Final-9-modified.png" alt="Image"><span> Lead Chess Academy </span>
							</a-->
							<ul class="information">
								<li class="address">
									<i class="flaticon-call"></i>
									<span>Phone</span>
									  +91-76748 23456 </br>
										+91-76759 23456
								</li>
								<li class="address">
									<i class="flaticon-envelope"></i>
									<span>Email</span>
									<a href="mailto:leadchessacademy@gmail.com">
									leadchessacademy@gmail.com
									</a>
								</li>
								<li class="address">
									<i class="flaticon-maps-and-flags"></i>
									<span>Address</span>
									Hyderabad, Telangana 500081
								</li>
							</ul>
						</div>
					</div>

					<div class="col-lg-6 col-md-6">

            <div class="about-img">
              <img src="assets/img/contact-img.png" alt="Image">
            </div>

			</div>
			<div class="footer-shape">
				<img src="assets/img/shape/footer-shape-one.png" alt="Image">
				<img src="assets/img/shape/footer-shape-two.png" alt="Image">
			</div>
		</footer>
		<!-- End Footer Top Area -->

		<!-- Start Footer Bottom Area -->
		<footer class="footer-bottom-area radial-bgcolor2">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="copy-right">
							<p>Copyright <i class="bx bx-copyright"></i> 2022 <a href="index.html">Lead Chess Academy</a>. All Rights Reserved</p>
						</div>
					</div>
				</div>
			</div>
			<div>
		</footer>
		<!-- End Footer Bottom Area -->

		<!-- Start Go Top Area -->
		<div class="go-top">
			<i class="bx bx-chevrons-up"></i>
			<i class="bx bx-chevrons-up bx-fade-up"></i>
		</div>
		<!-- End Go Top Area -->

    <!-- Jquery Slim JS -->
    <script src="assets/js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="assets/js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!-- Meanmenu JS -->
		<script src="assets/js/jquery.meanmenu.js"></script>
    <!-- Wow JS -->
    <script src="assets/js/wow.min.js"></script>
    <!-- Owl Carousel JS -->
		<script src="assets/js/owl.carousel.js"></script>
    <!-- Nice Select JS -->
		<script src="assets/js/jquery.nice-select.min.js"></script>
		<!-- Appear JS -->
    <script src="assets/js/jquery.appear.js"></script>
		<!-- Odometer JS -->
		<script src="assets/js/odometer.min.js"></script>
		<!-- Magnific JS -->
		<script src="assets/js/jquery.magnific-popup.min.js"></script>
		<!-- Ajaxchimp JS -->
		<script src="assets/js/jquery.ajaxchimp.min.js"></script>
		<!-- Form Validator JS -->
		<script src="assets/js/form-validator.min.js"></script>
		<!-- Contact JS -->
		<script src="assets/js/contact-form-script.js"></script>
		<!-- Map JS FILE -->
    <script src="assets/js/map.js"></script>
    <!-- Custom JS -->
		<script src="assets/js/custom.js"></script>
		<script src="assets/js/scroll.js"></script>

    </body>

</html>
